@charset "UTF-8";

/* 共通 */
/* ---------- ヘッダーロゴ ---------- */
.logo_top {
	display: none;
}
.logo_ot {
	display: block;
	margin: 10px 0;
}
h1 {
	font-weight: 300;
	text-align: center;
	margin: 20px auto 30px;
}
h2 {
	font-weight: 400;
	text-align: center;
	position: relative;
	margin: 0 auto 20px;
}
h2:before {
	background-color: #6c727c;
	bottom: -5px;
	content: "";
	height: 1px;
	left: 50%;
	position: absolute;
	transform: translateX(-50%);
	width: 70px;
}
.section {
	margin:20px auto 0;
}
.lead {
	text-align: center;
}
#shopinfo dl {
	border-top: solid 1px #c8c8c8;
	margin: 10px auto 20px;
}
#shopinfo .infoitem {
	display: flex;
	border-bottom: solid 1px #c8c8c8;
	padding: 15px 0;
}
#shopinfo .infoitem dt {
	text-align:right;
}
.shopimg {
	text-align:center;
}
.tac {
	text-align:center;
}
#map .googleMap {
	text-align:center;
}

/* PC */
@media screen and (min-width: 769px) {
h1 {
	font-size:50px;
}
h2 {
	font-size: 35px;
}
.section {
	width: 1200px;
	padding: 0 30px;
}
#shopinfo dl {
	width:600px;
}
#shopinfo .infoitem dt {
	width: 20%;
}
#shopinfo .infoitem dd {
	width: 80%;
}
}

/* SP */
@media screen and (max-width: 769px) {
h1 {
	font-size:40px;
	padding: 40px 0 0;
}
h2 {
	font-size: 30px;
}
.section {
	width: 100%;
	margin:20px auto 0;
	padding: 0 10px;
}
.lead {
	font-size: 14px;
}
#shopinfo dl {
	margin:10px;
}
#shopinfo .infoitem dt {
	width: 25%;
}
#shopinfo .infoitem dd {
	width: 75%;
}
.shopimg {
	margin-bottom:50px;
}
.shopimg img {
	width:100%;
}

}
